body, html{
	padding:0px;
	margin:0px;
}
body{
	background: #fff repeat-y top center;
}
body.popup{
    background:none;
    text-align:left;
}

img { 

            -ms-interpolation-mode: bicubic;
            image-rendering: optimizeQuality;
}

#page,
.page{
	width:960px;
	position:relative;
	left:1px;
	margin-left: auto;
	margin-right: auto;
    text-align:left;
    text-align:justify;
	/*border-left:1px solid #e0e0e0;
	border-right:1px solid #e0e0e0;
	-webkit-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0 5px 4px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 0px 60px rgba(0, 0, 0, 0.3);*/
}
/** Header **/

	#utilitaires{
        height:37px;
        line-height:37px;
        position:absolute;
        /*width:450px;*/
        right: 0;
        background:#f3f2f2;
        border-bottom:1px solid #e9e6e6;
        border-left:1px solid #e9e6e6;
        -webkit-border-bottom-left-radius: 5px;
        -moz-border-radius-bottomleft: 5px;
        border-bottom-left-radius: 5px;
        color:#69686d;
        font-size:14px;
        text-align:center;
		padding: 0 10px 0 10px;
	}
    html[data-useragent*='MSIE 10.0'] #utilitaires{width:460px;}
		#utilitaires a{
			text-decoration:none;
			color:#69686d;
			padding-right:8px;
			padding-left:8px;
            display:block;
            float:left;
		}
			#utilitaires a.active,
			#utilitaires a:hover{
				color:#ef8101;
			}

	#logo_slogan{
		height:157px;
                height:120px;
		margin-left:34px;
	}
	.logoBaseline {
		font-size: 0.45em;
		font-weight: 600;
		text-transform: uppercase;
	}
	.logoBaseline span {
		color: #FF891D;
	}

		#logo_societe{
			float:right;
                        margin-top:20px;
                        margin-right:30px;
		}
                .societe #logo_societe{
			width:15%;
                }
		#logo{
			margin-right:0px;
			float:left;
			width:250px;
			font-size:11px;
			font-family: 'DINLightRegular';
			text-align:justify;
			line-height:13px;
			margin-top:25px;
		}
		#logo h1{margin:0;padding:0;}
                .societe #logo{
			width:30%;
                }

		#slogan{
           	width:675px;
            color:#8f8e94;
            font-size:23px;
            font-family: 'Open Sans', sans-serif;
            line-height:30px;
            float:right;
            margin-top:65px;
            text-align:right;
		}
		#slogan h1{margin:0;padding:0;font-size:23px;line-height:30px;color:#8f8e94;}
                .societe #slogan{
                    width:60%;
                    text-align:left;
                    font-size:30px;
                    margin-top:40px;
                }

	#menu{
		margin-left:10px;
		height:35px;
	}
		#menu ul, #menu li{
			list-style-type:none;
			padding:0;
			margin:0;
		}
		#menu li{
			float:left;
			position:relative;
		}
			#menu li a{
				text-decoration:none;
				display:block;
				line-height:35px;
				height:35px;
				padding-left:18px;
				padding-right:18px;
				font-size:14px;
				border-top:1px solid #edebeb;
				border-left:1px solid #edebeb;
				border-right:1px solid #edebeb;
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
                                cursor:pointer;
			}
			#menu li.lignes2{text-align:center;}
			#menu li.lignes2 a{
			 line-height:15px;
			 padding-top:2px;
			}
				#menu li a:hover,
				#menu li.active a{
					background:#f3f2f2;
				}
			#menu li.secondaire a{
				color:#69686d;
				background:none;
				border:none;
				padding-left:12px;
				padding-right:12px;
			}
				#menu li.secondaire a:hover,
				#menu li.secondaire.active a{
					color:#ef8101;
				}
			#menu li.orange a{
				color:#69686d;
				background:#ef8101;
				border:none;
				padding-left:12px;
				padding-right:12px;
			}
				#menu li.orange a:hover,
				#menu li.orange.active a{
					color:white;
				}
		.marqueblanche #menu li ul,
		#menu li ul{
			position:absolute;
                        z-index:999;
			background:#f3f2f2;
                        width:100%;
                        min-width:250px;
                        display:none;
                        margin-top:-8px;
                        padding-top:5px;
                        padding-bottom:5px;
		}
		#menu li:hover ul{
                        display:block;
		}
					.marqueblanche #menu li ul li,
                    #menu li ul li{
                        float:none;
                        clear:both;
                    }	
                    	
						.marqueblanche #menu li ul li a,
                        #menu li ul li a{
                            border:none;
                            height:auto;
                            line-height:25px;
                            text-align:left;
                        }
						.marqueblanche #menu li ul li a{
                            line-height:14px;
						}
						.marqueblanche #menu li ul li{padding:5px 0;}
                        #menu li ul li a small{
                            color: #EF8101;
                        }
                            #menu li ul li a:hover,
                            #menu li ul li a:hover small{
                                color:black;
                            }

/** Corps **/
#corps{
	margin-bottom:40px;
	padding-top:25px;
	background:url(../images/corps_bground.jpg) repeat-x top center;
	min-height:68px;

        position:relative;
        top:-3px;
}

	#ariane{
		color:#abaaaf;
		margin-bottom:22px;
		font-size:13px;
	}
		#ariane a{
			color:#abaaaf;
		}
		#ariane a:hover, #ariane a.active{
			color:#69686d;
			text-decoration:underline;
		}
/*
	#etapes{
		margin-bottom:22px;
		background:url(../images/etapes_bground.jpg) no-repeat top left;
		padding-left:10px;
		height:35px;
		line-height:35px;
	}
		#etapes .etape{
			float:left;
			font-size:14px;
			background: url(../images/etape_bground.jpg) repeat-x top left;
		}
			#etapes .etape span{
				font-size:18px;
				font-family: 'ArialNarrowBold';
			}
			#etapes .etape.visited,
			#etapes .etape.visited a{
				color:black;
			}
			#etapes .etape.actif{
				color:#fff;
				font-size:16px;
				background: white url(../images/etape_active_bground.jpg) no-repeat top left;
				margin-left:-17px;
			}
			#etapes .etape.actif a{
				color:#fff;
			}
				#etapes .etape.actif span{
					color:#ef8101;
					font-size:20px;
				}
				#etapes .etape.actif a span{
					color:#ef8101;
				}
				#etapes .etape.actif .etape_box{
					padding:0;
				}
				#etapes .etape.actif .etape_box_2{
					background: url(../images/etape_active_bground2.jpg) no-repeat top right;
					padding-right:30px;
					padding-left:30px;
				}
			#etapes .etape .etape_box{
				padding-right:20px;
				padding-left:13px;
				background: url(../images/etape_separator.png) no-repeat top right;
			}
			#etapes .lastetape .etape_box{
				background: url(../images/etape_last.jpg) no-repeat top right;
			}
			#etapes .lastetape.actif .etape_box_2{
				background: url(../images/etape_lastactive_bground2.jpg) no-repeat top right;
			}
			#etapes .firstetape.actif{
				background: white url(../images/etape_firstactive_bground.jpg) no-repeat top left;
			}
			#etapes .actif.lastetape .etape_box{
				background:none;
			}
*/

	#etapes{
		margin-bottom:22px;
		padding-left:10px;
		height:35px;
		line-height:35px;
	}
		#etapes .etape{
			float:left;
			font-size:14px;
		}
			#etapes .etape span{
				font-size:18px;
				font-family: 'Open Sans', sans-serif;
			}
			#etapes .etape.visited,
			#etapes .etape.visited a{
				color:black;
			}
			#etapes .etape.actif{
				font-size:16px;
				font-weight:bold;
				color:black;
			}
				#etapes .etape.actif span{
					color:#ef8101;
					font-size:20px;
				}
				#etapes .etape  span{
                                        padding-right:5px;
				}
				#etapes .etape .etape_box{
                                    padding-right:30px;
                                    margin-right:30px;
				}
			#etapes .etape .etape_box{
				background: url(../images/arrow_right.png) no-repeat right center;
			}
			#etapes .lastetape .etape_box{
				background:none;
			}
	#banniere{
		margin-bottom:30px;
		border:1px solid #e9e6e6;
		-webkit-border-radius: 5px;
		-moz-border-radius: 5px;
		border-radius: 5px;
		height:142px;
                background:white;
                width:960px;
	}
		#banniere .banniereimage {
			width: 300px;
			float: left;
		}
		#banniere .texte{
			margin-left:180px;
			margin-top:25px;
			width:450px;
			float: left;
		}
			#banniere .titre{
				color:#69686d;
				font-size:28px;
				margin-bottom:17px;
			}
			#banniere .soustitre{
				color:#ef8101;
				font-size:22px;
				margin-bottom:17px;
				line-height:30px;
			}
			#banniere .soustitre span{
				color:#69686d;
				font-size:15px;
			}

	#banniere_home{
		height:261px;
		width:911px;
		margin-left:-5px;
		margin-bottom:30px;
		position:relative;
		overflow:hidden;
	}
		#banniere_home .items{
			width:20000em;
			position:absolute;
		}
		#banniere_home .item{
			height:261px;
			width:911px;
			margin-bottom:30px;
			float:left;
		}
		#banniere_home .item_content{
			font-size:30px;
			line-height:45px;
			margin-left:432px;
			height:260px;
			width:420px;
		}
		#banniere_home .item_content td{
			height:260px;
			vertical-align:center;
			border:none;
                        padding:0;
		}

		/** Scrollable **/
			#banniere_home_left,#banniere_home_right {
				display: block;
				width: 41px;
				height: 41px;
				margin-left:-20px;
				margin-top: 120px;
				cursor: pointer;
				font-size: 1px;
				position:absolute;
				z-index:999;
			}
			#banniere_home_left {
				background:url(../images/pic_scroll_left.png) no-repeat top left;
			}
			#banniere_home_left.disabled {
				background:none;
				cursor: default;
			}
			#banniere_home_right {
				background:url(../images/pic_scroll_right.png) no-repeat top left;
				margin-left:880px;
			}
			#banniere_home_right.disabled {
				background:none;
				cursor: default;
			}

	#gauche{
		border:none;
		padding:0;
		width:605px;
		padding-right:20px;
	}
	#droite{
		border:none;
		padding:0;
		width:250px;
		background:white url(../images/droite_bground.jpg) repeat-y top left;
		background:none;
		padding-left:20px;
		padding-top:20px;
		min-height:300px;
	}
        #droite .menu .active{
            text-decoration: none;
            color:#3a393c;
        }
/** Footer **/
#bottom{
    background: #ABAAAF;
    padding:30px;
    -moz-box-shadow: inset 0px 5px 30px 0px #868688;
    -webkit-box-shadow: inset 0px 5px 30px 0px #868688;
    -o-box-shadow: inset 0px 5px 30px 0px #868688;
    box-shadow: inset 0px 5px 30px 0px #868688;
    color:white;
    text-align:left;
}
#bottom a{
    color:white;
    text-decoration:none;
}
#bottom a:hover{
    color:#e0e0e0;
}
#menu_footer{
    margin-bottom: 30px;
}
#menu_footer .bloc{
    float:left;
    margin-right:12px;
    color:white;
}
#menu_footer .bloc h2,
#menu_footer .bloc h3,
#menu_footer .bloc .titre_h{
	margin: 0;
	padding: 0;
	font-size: 18px;
	line-height:19px;
	margin-bottom: 18px;
	font-weight:bold;
    color:white;
    border-bottom:1px solid white;
    text-transform:uppercase;
    padding-bottom:5px;
    text-align:left;
    text-shadow: #868688 0.1em 0.1em 0.2em
}
#menu_footer .bloc ul{
    margin:0;
    padding:0;
}
#menu_footer .bloc li{
    margin:0;
    padding:0;
    color:white;
    margin-bottom:2px;
    list-style-type:none;
}
#menu_footer .bloc small{
    color:white;
    text-decoration:none;
}
#menu_footer .clear{
    height:0;
}
#footer{
	border-top:1px solid white;
	padding-top:15px;
	padding-bottom:55px;
	font-size:13px;
}
	#footer_left{
		width:70%;
		float:left;
	}
		#footer_left a{
			padding-right:12px;
		}
	#footer_right{
		width:30%;
		float:left;
		text-align:right;
	}

.bannerreducisol {
	width:100%;
	display: block;
}

.offre_lien_content span, .offre_lien_content {
	color: #a0a0a0;
	font-weight: 400 !important;
}

.pagecontents h3 {
	margin: 15px 0px;
}

.pagecontents ul {
	color: #69686d;
}

.pagecontents h2 {
	color: #69686d;
}

.pagecontents h4 {
	margin-top: 10px;
}
.pagecontents .blocorange {
	margin-top: 20px;
}
.paddingTop20 {
	padding-top: 20px;
}
.paddingTop60 {
	padding-top: 60px;
}
.banniereMarginTop .banniereimage {
	margin-top: -9px;
}
.width50 {
	width: 50%;
	float: left;
	text-align: center;
}
.fullWidthInline {
    width: 100%;
    display:inline-block;
}
.blackcolor {
	color: #69686d;
}
.marginTop20 {
	margin-top: 20px !important;
}
.messageSuccess {
	color: #3c763d;
    background-color: #dff0d8;
    border-color: #d6e9c6;
    padding: 15px;
}
.messageInfo {
	color: #31708f;
    background-color: #d9edf7;
    border-color: #bce8f1;
    padding: 15px;
}
.buttonQualify {
	margin: auto;
    width: 45% !important;
}
.buttonOffersB2b {
	margin: auto;
    width: 45% !important;
    font-weight: 400;
    line-height: 1.25;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: .5rem 1rem;
    font-size: 1rem;
    border-radius: .25rem;
    -webkit-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    text-decoration: none;
}
.buttonGetOffers {
	color: #fff !important;
    background-color: #5cb85c !important;
    border-color: #5cb85c !important;
}
.buttonRemoveOffers {
	color: #fff;
    background-color: #d9534f;
    border-color: #d9534f;
}
.buttonInfoOffers {
	color: #fff;
    background-color: #0275d8;
    border-color: #0275d8;
}
.buttonsProjetB2b {
	background-color: #f3f3f3;
	border: 1px solid #e8e6e6;
	padding-bottom: 20px;
}
.marginBottom20 {
	margin-bottom: 20px;
}
.disabledLink {
	pointer-events: none !important;
  	color: grey !important;
}
.textAlignCenter {
	text-align: center;
}
.warningMessage {
	font-size: 18px;
}
.orangeSpacer {
	margin: auto;
	border-top: 1px solid #ef8101;
	width: 60%;
	margin-top: 30px;
}
.modal-header .close {
	float: right;
	background: none;
	border: none;
}
.submitLink {
	padding: 5px 10px;
}
.align-center {
	text-align: center;
}
.centeredLabel {
	float: none !important;
	text-align: center !important;
	width: 100% !important;
}
.updateAlloffers {
	float: right;
	width: 10em;
}